<?php
	//引入模块公共权限过程文件
	require("foundation/module_scrip.php");
	require("foundation/fpages_bar.php");
	
	//引入语言包
	$m_langpackage=new msglp;
	
	//变量获得
	$user_id=get_sess_userid();
	
	//当前页面参数
	$page_num=trim(get_argg('page'));
		
	//定义数据表
	$t_msg_outbox = $tablePreStr."msg_outbox";

	$dbo = new dbex;
	//读写分离定义函数
	dbtarget('r',$dbServs);

	$sql="select * from $t_msg_outbox where user_id='$user_id' order by mess_id desc";
	$dbo->setPages($set_page_data_num,$page_num);//设置分页
	$msg_outbox_rs = $dbo ->getRs($sql);
	$page_total=$dbo->totalPage;//分页总数
	
	$isNull=0;
	$show_data="";
	$content_data_none="content_none";
	if(empty($msg_outbox_rs)){
		$isNull=1;
		$show_data="content_none";
		$content_data_none="";		
	}
?>